From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 25 January 2002<P>

HAHAHA! Sweetness, that is funny as hell. I love kids. They are something else. I am in a funk.I can't write all thats coming out is 5th grade poetry. Im in a jam
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 25 January 2002<P>

thank you everyone for your kind words...  right now I could really really use them.  My heart is black and blue right now.<BR>
<BR>
The last question from the original list is up (of the ones we'll ask)...  If there is a question you would like to see posed to the group at large, E-mail me!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 January 2002<P>

when he tickles my butt
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 January 2002<P>

I meant to submit "when he tickles my butt" to the survey.<BR>
sorry for the confusion.
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 25 January 2002<P>

:-) <BR>
<BR>
@ Misti...
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 25 January 2002<P>

Butt tickles are the best
<HR>